services:
  ajax_loader.throbber_manager:
    class: Drupal\ajax_loader\ThrobberManager
    parent: default_plugin_manager
    arguments: ['@router.admin_context', '@request_stack', '@config.factory']
